@media only screen and (max-width: 1024px){
    /* STAFF SLIDER --------------------------------------------------------- */
    div#staff-slider-pagination{
        display: block;
    }
    div.staff-slider-container a.bx-next, div.staff-slider-container a.bx-prev {
        display: none;
    }
    div.staff-slider-container{
        height: 400px;
    }
    /* ---------------------------------------------------------------------- */


    /* PRODUCTS ------------------------------------------------------------- */
    div.parallax-scroll div.content div.container {
        padding: 20px 40px 25px 40px;
    }
    div.parallax-scroll div.content {
        margin-top: 200px;
    }
    div.parallax-scroll img {
        max-width: 30%;
    }
    div.parallax-scroll div.content div.text {
        max-width: 65%;
    }
    /* ---------------------------------------------------------------------- */


    /* PARTNERS SLIDER ------------------------------------------------------ */
    div#partners-slider-pagination{
        display: block;
    }
    div#partners-slider a.bx-next,
    div#partners-slider a.bx-prev{
        display: none;
    }
    #partners-prev-slide, #partners-next-slide{
        display: none;
    }
    /* ---------------------------------------------------------------------- */

    /* OPEN GALLERY HEADER -------------------------------------------------- */
    .gallery-open-header{
        background-size: inherit !important;
    }
    /* ---------------------------------------------------------------------- */

}

@media only screen and (max-width: 980px){
    div.container{
        position: relative;
        float: left;
        width: 100%;
        margin: 0;
        padding: 0px 40px;
    }
    .padding-container{
        padding-right: 0;
    }
    div.header{
        height: auto;
    }
    div.header-bottom,
    div.header div.banner{
        display: none;
    }
    div.header div.breadcrumb-mmenu{
        display: block;
    }
    div.header div.header-top{
        height: 88px;
    }
    div.header img.logo{
        margin-top: 20px;
        max-width: 100%;
        max-height: 45px;
    }

    /* HOME */
    ul.home-parts li{
        width: 30%;
        margin-right: 5%;
    }
    ul.home-parts li ul li{
        width: 100%;
    }
    ul.slider li div.content{
        width: 50%;
    }


    /* CONTACT */
    div.contact-form ul li.last,
    div.contact-form ul li.third{
        margin-right: 20px;
    }

    /* FOOTER */
    div.footer div.bottom-footer{
        height: auto;
        padding-bottom: 20px;
    }
    div.contact-part{
        width: 55%;
    }
    div.contact-map div.text-content{
        width: 45%;
    }
    /* ---------------------------------------------------------------------- */


    /* PHILOSOPHIE ---------------------------------------------------------- */
    div.philosophie ul li.quote h1{
        font-size: 50px;
        line-height: 58px;
    }
    /* ---------------------------------------------------------------------- */

    /* Gallery open ---------------------------------------------------------- */
    .remove-icon{
        right: 0;
    }
    .gallery-open-body-description .bx-next{
        margin-right: 5px; 
    }
    .gallery-open-body-description .bx-prev{
        margin-left: 5px; 
    }
    /* ---------------------------------------------------------------------- */


    /* OPTIONS -------------------------------------------------------------- */
    ul.options-list > li{
        width: 48%;
    }
    ul.options-list > li.list3d{
        margin-right: 20px;
    }
    ul.options-list > li.list2d{
        margin-right: 0px;
    }
    ul.options-list div.content-view div.container{
        padding: 0px;
    }
    ul.options-list div.content-view div.referenze > ul > li,
    ul.options-list div.fancybox-container{
        /*width: 100%;*/
    }
    ul.options-list div.content-view div.referenze > ul > li{
        padding-left: 0px;
    }
    ul.options-list div.content-view div.referenze > ul > li.fancybox{
        margin-bottom: 20px;
    }
    /* ---------------------------------------------------------------------- */


    /* STAFF SLIDER --------------------------------------------------------- */
    div.staff-slider-section ul.filters{
        display: none;
    }
    div.staff-slider-section div.chosen-container {
        display: block;
    }
    /* ---------------------------------------------------------------------- */

    /* Gallery open --------------------------------------------------------- */
    .gallery-open-body-description .bx-controls-direction{
        display: none;
    }
    .gallery-open-body-description div.bx-controls.bx-has-pager{
        height: auto;
        bottom: 20px;
    }
    /* ---------------------------------------------------------------------- */
}

@media only screen and (max-width: 767px){
    div.container{
        padding: 0 30px;
    }

    /* HOME ----------------------------------------------------------------- */
    ul.home-parts li{
        width: 100%;
        margin-right: 0px;
        margin-bottom: 20px;
    }
    ul.home-parts li ul li{
        width: 100%;
    }
    ul.home-parts li div.content iframe{
        height: 230px;
    }
    ul.slider li div.content{
        width: 50%;
    }
    ul.slider li h1,
    ul.slider li h2{
        font-size: 30px;
    }
    /* ---------------------------------------------------------------------- */

    /* Home gallery slider ---------------------------------------------------*/
    .gallery-slider-item p{
        width: 100%;
    }
    /* ---------------------------------------------------------------------- */


    /* PHILOSOPHIE ---------------------------------------------------------- */
    div.philosophie ul li.quote h1 {
        font-size: 38px;
        line-height: 48px;
    }
    /* ---------------------------------------------------------------------- */


    /* FOOTER --------------------------------------------------------------- */
    div.bottom-footer ul.footer-options{
        float: left;
        width: 100%;
        text-align: center;
        padding-bottom: 10px;
    }
    div.bottom-footer ul.footer-options li{
        float: none !important;
        display: inline-block;
    }
    div.bottom-footer ul.footer-options li.facebook{
        height: 45px;
    }
    div.footer div.bottom-footer ul.footer-links{
        height: 45px;
        margin-right: 20px;
        padding-top: 10px;
    }
    div.footer div.bottom-footer p.copyright{
        width: 100%;
        text-align: center;
        line-height: 23px;
    }
    div.call-buttons{
        display: block;
    }
    div.footer div.top-footer ul.footer-parts > li.last{
        display: none;
    }
    div.footer div.top-footer ul.footer-parts > li{
        width: 100%;
    }
    /* ---------------------------------------------------------------------- */

    /* Open article page -------------------------------------------------------- */
    .open-gallery-table-container{
        width: 100%;
    }
    .shorter-text-container{
        width: 100%;
        padding: 31px 0 0 0;
    }
    .shorter-table-container{
        width: 100%;
        padding: 22px 0 15px 0;
    }
    .logos{
        padding-top: 15px;
    }
    /* ---------------------------------------------------------------------------*/

}

@media only screen and (max-width: 680px){
    /* OPTIONS LIST --------------------------------------------------------- */
    div.options div.container{
        width: 100%;
    }
    div.options{
        padding-top: 18px; 
    }
    ul.options-list > li{
        width: 100%;
        margin-right: 0px;
        height: auto;
        margin-top: 40px;
    }
    ul.options-list > li.first{
        margin-top: 0px;
    }
    ul.options-list div.content-view{
        margin-bottom: 0px;
        padding: 0px;
    }
    ul.options-list div.fancybox-container{
        width: 100%;
        margin-bottom: 15px;
    }
    ul.options-list div.content-view div.container{
        padding: 0px;
    }
    ul.options-list div.content-view div.referenze > ul > li{
        width: 100%;
        padding: 0px 30px 20px 30px;
    }
    ul.options-list div.content-view div.referenze > ul > li.fancybox{
        width: 100%;
    }
    ul.options-list div.content-view div.referenze > ul > li.fancybox{            
        padding: 0px;
    }

    ul.options-list div.content-view{
        padding-top: 0px;
    }
    ul.options-list div.content-view div.referenze > ul > li.fancybox{
        padding-right: 0px;
    }
    ul.options-list div.content-view div.referenze > ul > li.fancybox {
        margin-bottom: 0px; 
    }
    ul.options-list div.content-view div.text{
        padding: 20px 30px;
    }
    ul.options-list div.content-view div.logos{
        padding: 20px 30px 15px 30px;
    }
    #content-view div.bx-controls{
        bottom: 0;
        height: 30px;
        top: 110px;
    }
    #content-view div.bx-controls div.bx-pager {
        float: left;
        position: relative;
        width: 100%;
        text-align: center;
    }
    #content-view div.bx-controls div.bx-pager-item {
        display: inline-block;
        height: 7px;
        margin-right: 4px;
        width: 7px;
    }
    #content-view div.bx-controls div.bx-pager-item a.bx-pager-link {
        background: url("../images/blue-circle-fill.png") no-repeat scroll center center rgba(0, 0, 0, 0);
        display: block;
        height: 7px;
        text-indent: -100000px;
        width: 7px;
    }
    #content-view div.bx-controls div.bx-pager-item a.active, 
    #content-view div.bx-controls div.bx-pager-item:hover a {
        background: url("../images/blue-circle.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    }

    .news-list li .gallery .bx-controls{
        position: absolute;
        left: 0px;
        bottom: 0;
        height: 30px;
        width: 100%;
    }
    .news-list li .gallery .bx-controls .bx-pager{
        position: relative;
        float: left;
        width: 100%;
        text-align: center;
    }
    .news-list li .gallery .bx-controls .bx-pager div.bx-pager-item {
        display: inline-block;
        height: 7px;
        margin-right: 4px;
        width: 7px;
    }
    .news-list li .gallery .bx-controls .bx-pager div.bx-pager-item a.bx-pager-link {
        background: url("../images/blue-circle-fill.png") no-repeat scroll center center rgba(0, 0, 0, 0);
        display: block;
        height: 7px;
        text-indent: -100000px;
        width: 7px;
    }
    .news-list li .gallery .bx-controls .bx-pager div.bx-pager-item a.active, 
    .news-list li .gallery .bx-controls .bx-pager div.bx-pager-item:hover a {
        background: url("../images/blue-circle.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    }
    /* ---------------------------------------------------------------------- */
}

@media only screen and (max-width: 640px){
    div.container{
        padding: 0 20px;
    }
    div.text-content{
        width: 100% !important;
        float: left;
    }

    /* HEADER --------------------------------------------------------------- */
    div.header div.header-top{
        height: 70px;
    }
    div.header img.logo{
        margin-top: 20px;
        max-height: 30px;
    }
    div.header div.breadcrumb-mmenu{
        margin-top: 18px;
    }
    div.header div#mmenu{
        width: 36px;
        height: 28px;
        background-size: 98%;
    }
    .mm-header{
        height: 70px;
    }
    .mm-header .mm-title{
        height: 70px;
        line-height: 70px;
    }
    .mm-menu.mm-hasheader.mm-ismenu > .mm-panel{
        padding-top: 70px;
    }
    /* ---------------------------------------------------------------------- */


    /* HOME ----------------------------------------------------------------- */
    ul.slider li {
        min-height: initial;
    }
    ul.slider li h1,
    ul.slider li h2{
        font-size: 30px;
        line-height: 44px;
    }
    ul.slider li p{
        font-size: 16px;
        line-height: 26px;
    }
    div.main-slider{
        margin-bottom: 34px;
    }
    ul.home-parts li div.content iframe {
        height: 338px;
    }
    /* ---------------------------------------------------------------------- */


    /* NEWS LIST ------------------------------------------------------------ */
    ul.news-list li div.gallery{
        margin-right: 0;
        width: 100%;
    }
    div.news-container{
        padding: 0px;
    }
    ul.news-list li div.title,
    ul.news-list li div.all-text,
    /*ul.news-list li div.more-read,*/
    ul.news-list li div.short-text,
    ul.news-list li div.content p,
    ul.news-list li div.content h1,
    ul.news-list li div.content h2,
    ul.news-list li div.content h3{
        padding-left: 20px;
        padding-right: 20px;
    }
    /* ---------------------------------------------------------------------- */


    /* CONTACT -------------------------------------------------------------- */
    div.contact-map div.container{
        padding: 0px;
        width: 100%;
    }
    div.contact-map div.map{
        position: relative;
        float: left;
        width: 100%;
        height: 250px;
    }
    div.contact-map div.description{
        margin-top: 0px;
    }
    div.contact-part{
        width: 100%;
    }
    div.contact-map div.text-content{
        padding: 20px;
    }
    div.contact-form ul li{
        width: 100%;
        margin-right: 0px;
    }
    div.contact-map div.text-content h1{
        padding-bottom: 10px;
    }
    div.contact-form {
        padding: 25px 0px 30px;
    }
    div.contact-part div.yellow-part h1,
    div.contact-part div.yellow-part p{
        padding-left: 20px;
    }
    /* ---------------------------------------------------------------------- */


    /* IMMPRESSUM ----------------------------------------------------------- */
    div.section {
        padding: 25px 0px 30px 0px;
    }
    /* ---------------------------------------------------------------------- */

    /* ABOUT ---------------------------------------------------------------- */
    div.years-slider-container{
        background: #f1e33d !important;
    }
    div.years-slider-part {
        background-size: 100% 118% !important;
    }
    /* ---------------------------------------------------------------------- */

    /* PHILOSOPHIE ---------------------------------------------------------- */
    div.philosophie {
        margin-top: 25px;
    }
    div.philosophie ul li{
        width: 100%;
        margin: 0px;
    }
    div.philosophie ul li.quote{
        padding: 30px;
        min-height: initial;
        background: url("../images/quote-bg-50.png") no-repeat left center;
        background-size: contain;
    }
    div.staff-slider-container{
        background: rgba(90, 166, 183, 0.4) !important;
    }

    /* ---------------------------------------------------------------------- */


    /* PRODUCTS ------------------------------------------------------------- */
    div.parallax-scroll div.content div.text {
        max-width: 100%;
    }
    /* ---------------------------------------------------------------------- */


    /* NEWS ----------------------------------------------------------------- */
    ul.news-list ul.bx-slider li img{
        height: auto;
        width: 100%;
    }
    ul.news-list li div.content > img{
        width: 100%;
        margin-right: 0px;
    }
    /* ---------------------------------------------------------------------- */


    /* FOOTER --------------------------------------------------------------- */
    div.footer div.top-footer{
        padding: 20px 0px;
    }
    div.footer div.top-footer ul.footer-parts li h1 {
        font-size: 15px;
        padding-bottom: 14px;
        font-weight: 600;
    }
    div.footer div.top-footer ul.footer-parts li h2 {
        font-size: 14px;
        padding-bottom: 10px;
        line-height: normal;
    }
    div.footer div.top-footer ul.footer-parts li p {
        font-size: 12px;
        padding-bottom: 10px;
        line-height: normal;
    }
    div.footer div.top-footer ul.footer-parts li.schedule{
        display: none;
    }
    div.footer div.top-footer ul.footer-parts li ul li {
        margin-right: 4%;
        width: 48%;;
    }
    div.footer div.top-footer ul.footer-parts li p.mail-web{
        display: none;
    }
    /*    div.footer div.top-footer ul.footer-parts li.re-last{
            margin-right: 0px;
        }*/

    div.footer div.top-footer ul.footer-parts li div.m-mail,
    div.footer div.top-footer ul.footer-parts li div.m-call{
        display: block;
    }
    div.footer div.bottom-footer {
        padding-bottom: 40px;
    }
    div.footer div.top-footer ul.footer-parts li p.hide-mobile{
        display: none;
    }
    /* ---------------------------------------------------------------------- */


    /* YEARS SLIDER --------------------------------------------------------- */
    div.years-slider-container{
        padding-top: 30px; 
    }
    div.years-slider-container div.text-content h1,
    div.years-slider-container div.text-content h2{
        font-size: 50px;
        line-height: 50px;
    }
    ul#years-slider li,
    div.years-slider-part,
    div.years-slider-part div.bx-wrapper{

        height: 230px !important;
    }
    div.years-slider-part{
        height: 250px !important;
        padding-top: 20px;
    }
    div.years-slider-part{
        background-size: 100% 80%;
    }
    ul.arrows{
        display: block;
    }
    div.years-slider-part div#next-slider,
    div.years-slider-part div#prev-slider{
        display: none;
    }
    /* ---------------------------------------------------------------------- */

    /* PARALX SLIDER -------------------------------------------------------- */
    div.parallax-scroll{
        background: none !important;
    }
    div.parallax-scroll img{
        display: none;
    }
    ul.options-list > li div.image-container{
        height: auto;
    }
    div.parallax-scroll div.content{
        margin-top: 0px;
    }
    div.parallax-scroll div.content div.text{
        width: 100%;
    }
    div.parallax-scroll div.content div.container {
        padding: 20px 18px 25px 18px;
    }
    div.parallax-scroll div.content div.text h1{
        padding-bottom: 12px;
    }
    /* ---------------------------------------------------------------------- */

    /* Gallery open ---------------------------------------------------------- */
    .gallery-open-body-description div.bx-controls.bx-has-pager{
        top: auto;
        bottom: 10px;
    }
    .gallery-open-body-description div.bx-pager.bx-default-pager{
        display: inline;
    }
    .gallery-open-body-description{
        padding-bottom: 30px;
    }
    /* ---------------------------------------------------------------------- */


}

@media only screen and (max-width: 480px){
    div.container{
        padding: 0 16px;
    }

    /* HEADER --------------------------------------------------------------- */
    div.header div.header-top{
        height: 60px;
    }
    div.header img.logo {
        margin-top: 14px;
        height: auto !important;
        width: auto !important;
    }
    div.header div#mmenu {
        height: 25px;
        width: 30px;
        margin-left: 12px;
    }
    div.header div.breadcrumb-mmenu {
        font-size: 16px;
        height: 25px;
        line-height: 25px;
    }
    .mm-header{
        height: 60px;
    }
    .mm-header .mm-title{
        height: 60px;
        line-height: 60px;
    }
    .mm-menu.mm-hasheader.mm-ismenu > .mm-panel{
        padding-top: 60px;
    }
    /* ---------------------------------------------------------------------- */


    /* HOME ----------------------------------------------------------------- */
    ul.slider li div.image{
        display: none;
    }
    ul.slider li div.content{
        width: 100%;
    }
    ul.slider li div.content{
        padding-top: 25px;
    }
    ul.slider li h1,
    ul.slider li h2{
        font-size: 24px;
        line-height: 28px;
        padding-bottom: 10px;
    }
    ul.slider li p{
        font-size: 13px;
        line-height: 24px;
    }
    div.main-slider div.bx-controls.bx-has-pager{
        bottom: 35px;
    }
    ul.home-parts li div.content iframe {
        height: 169px;
    }
    ul.home-parts li h1 {
        font-size: 18px;
        padding-bottom: 14px;
    }
    ul.home-parts li h2{
        font-size: 14px;
        padding-bottom: 2px;
    }
    ul.home-parts li p,
    ul.home-parts li a.read-more{
        font-size: 13px;
        line-height: 24px;
        padding-bottom: 5px;
    }
    div.main-slider{
        margin-bottom: 0;
    }
    ul.home-parts li{
        margin-bottom: 45px;
    }
    ul.home-parts li h3{
        font-size: 14px;
    }
    ul.home-parts li ul.services-list li a{
        font-size: 13px;
    }
    ul.home-parts{
        margin-bottom: 0px;
    }
    /* ---------------------------------------------------------------------- */

    /* YEARS SLIDER --------------------------------------------------------- */
    div.years-slider-container div.text-content h1,
    div.years-slider-container div.text-content h2{
        font-size: 40px;
        line-height: 40px;
    }
    .gallery-slider-item .btn-container{
        height: 90px;
    }
    /* ---------------------------------------------------------------------- */


    /* NEWS ----------------------------------------------------------------- */
    div.blue-part {
        padding: 20px 0px 30px;
    }
    div.blue-part h1 {
        padding-bottom: 12px;
    }
    div.news {
        padding: 25px 0px 30px;
    }
    ul.news-list li div.gallery img{
        width: 100%;
    }
    div.news-container{
        padding: 0px;
    }
    ul.news-list li div.title,
    ul.news-list li div.all-text,
    /*ul.news-list li div.more-read,*/
    ul.news-list li div.short-text,
    ul.news-list li div.content p,
    ul.news-list li div.content h1,
    ul.news-list li div.content h2,
    ul.news-list li div.content h3{
        padding-left: 16px;
        padding-right: 16px;
    }
    /* ---------------------------------------------------------------------- */


    /* SERVICES ------------------------------------------------------------- */
    ul.options-list div.content-view h1{
        padding-bottom: 12px;
    }
    ul.options-list div.content-view p{
        font-size: 13px;
        padding-bottom: 10px;
    }
    ul.options-list > li{
        margin-top: 25px;
    }
    /* ---------------------------------------------------------------------- */


    /* SECTION -------------------------------------------------------------- */
    div.section h1{
        padding-bottom: 12px;
    }
    /* ---------------------------------------------------------------------- */


    /* ABOUT ---------------------------------------------------------------- */
    div.philosophie ul li.text{
        padding-top: 0px;
    }
    ul.staff-slider li ul li{
        text-align: center;
    }
    ul.staff-slider li ul li a{
        padding-left: 0px;
    }
    ul.staff-slider li ul li.phone a{
        font-size: 20px;
    }
    ul.staff-slider li ul li.email a{
        font-size: 20px;
        font-weight: 600;
    }
    ul.staff-slider li div.image{
        height: 200px;
    }
    ul.staff-slider li div.image img{
        width: 200px;
    }
    ul.staff-slider li p{
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    div.staff-slider-section{
        padding-top: 30px;
    }
    /* ---------------------------------------------------------------------- */

    /* Home gallery slider ---------------------------------------------------*/
    .gallery-slider-item h1{
        font-size: 18px;
    }
    .gallery-slider-item .btn-container{
        height: 90px;
    }
    /* ---------------------------------------------------------------------- */


    /* Open gallery page ---------------------------------------------------*/
    .gallery-open-header-description h2{
        font-size: 22px;
    }
    .gallery-open-header-description{
        padding-right: 60px;
    }
    .remove-icon{
        top: 0;
        bottom: auto;
        width: 45px;
        height: 45px;
        background-size: 100%;
    }
    .gallery-nav{
        width: 100%;
    }
    .gallery-nav li.prev{
        float: left;
    }
    .gallery-nav li.next{
        /*float: left;*/
        float: right;
    }
    .gallery-nav li a{
        padding: 0 22px;
        font-size: 11px;
        line-height: 25px;
    }
}

@media only screen and (max-width: 320px){
    div.container{
        padding: 0px 12px;
    }

    /* PARALX SLIDER -------------------------------------------------------- */
    div.parallax-scroll div.content div.container {
        padding: 20px 12px 25px 12px;
    }
    /* ---------------------------------------------------------------------- */


    /* CONTACT -------------------------------------------------------------- */
    div.contact-part ul.contact-options {
        margin-left: 12px;
    }
    /* ---------------------------------------------------------------------- */


    /* NEWS ----------------------------------------------------------------- */
    div.news-container{
        padding: 0px;
    }
    ul.news-list li div.title,
    ul.news-list li div.all-text,
    ul.news-list li div.more-read,
    ul.news-list li div.short-text,
    ul.news-list li div.content p,
    ul.news-list li div.content h1,
    ul.news-list li div.content h2,
    ul.news-list li div.content h3{
        padding-left: 14px;
        padding-right: 14px;
    }
    /* ---------------------------------------------------------------------- */

}



@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

}